RCS - 2022 - Bug #2519

After creating inbound next Destination country field getting changed from Antigua & Barbuda to

"Germany"
06/03/2022 01:26 PM - priyanka Sharma

Status: Closed Start date: 06/03/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

You can check on Sailclear it is -
clipboard-202206031324-fwir3.png

And on RCS -

When i am going to create outbound from In-port then Destination country field gets changed

clipboard-202206031324-kbq0h.png

History

#1 - 06/03/2022 03:17 PM - priyanka Sharma

- Subject changed from After creating linbound next Destination country field getting changed from Antigua & Barbuda to "Germany" to After creating
inbound next Destination country field getting changed from Antigua & Barbuda to "Germany"

#2 - 06/22/2022 07:14 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/23/2022 07:24 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/28/2022 01:03 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 06/28/2022 01:04 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#6 - 06/28/2022 01:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
